"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const FormItem$1 = require("./FormItem.vue.js");
const install = require("../../../utils/install.js");
const FormItem = install.default.withInstall("FormItem", FormItem$1.default);
exports.FormItem = FormItem;
exports.default = FormItem;
